<div class="container">
  <div class="row">
    <div class="col">
      <h1 class="display-3 text-center">Mis actividades</h1>
    </div> 
  </div>
  <div class="row">
      <div class="col">
          <h5 class="diplay-4 text-center"> Tareas finalizadas : {{taskEnd}} </h5>
      </div> 
    </div>
  
  
  <div class="row ">
    <div class="col-md-3 ">
        <form class="form-task" (submit)="addtask(task,descr)">
            <div class="form-group">
              <label for="nombre">Tarea</label>
              <input type="text" class="form-control" id="nombre"  placeholder="" #task>
            </div>
            <div class="form-group">
              <label for="desc">Descripción</label>
              <input type="text" class="form-control" id="descr" placeholder="" #descr>
            </div>
            <div class="row"> 
              <div class="col-md-6 text-center">
                  <button type="submit" class="btn btn-primary">Nuevo</button>
              </div>
              <div class="col-md-6 text-center">
                  <button type="reset" class="btn btn-outline-secondary">Limpiar</button>
              </div>
            </div>            
          </form>
    </div>
    <div class="col-md-9">
      <div class="row">
        <div class="col-md-4 mt-3" *ngFor="let todo of todo">
            <app-cardview [task]="todo.title" [descr]="todo.descr" (data)="deleteTask($event)"></app-cardview>
        </div>
        

      </div>
     
    </div>
  </div>
</div>